<RP.RULE OBJECTID="0006nn" NORMALIZEDID="A52" LG="SK"><TI.RULE><REF>Článok <NR>52</NR></REF><TXT>Konzultácia s Hospodárskym a sociálnym výborom</TXT></TI.RULE><PARAG><NO.PARAG>1.</NO.PARAG><ALINEA>Výbor môže požiadať o konzultáciu s Hospodárskym a sociálnym výborom o otázkach všeobecnej alebo osobitnej povahy. </ALINEA>
<ALINEA>Výbor oznámi lehotu, v rámci ktorej má Hospodársky a sociálny výbor poskytnúť svoje stanovisko.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>2.</NO.PARAG><ALINEA>Žiadosť o konzultáciu s Hospodárskym a sociálnym výborom schvaľuje Parlament bez rozpravy.</ALINEA>
</PARAG>
</RP.RULE>